Subject: Re: [bug#55474] Acknowledgement ([PATCH 01/18] gnu: python-django-taggit: Update to 2.1.0.)

From: Nicolas Graves <[email-masked]>
Date: Thu, 17 Aug 2023 18:49:53 +0200

On 2022-06-12 20:25, Nicolas Graves via Guix-patches via wrote:

> Quick reminder ;)
>
> This series of patches implement the wagtail python package, and is
> functional and tested.

Maybe if it's a lot of updates at once, and the Guix QA tool is unable
to evaluate them, you can set a new python branch to test these? I have
them ontop of my local Guix, but since it starts to trigger a few (the
total number of concerned packages is still under what would be needed
for another branch I think) but very long rebuilds, I would really like
to get them merged.

Thanks in advance,

-- 
Best regards,
Nicolas Graves